Ingresar
  • Imprimir
  • Compartir en Facebook
  • Compartir en Twitter
  • Compartir en WhatsApp
  • Compartir en WhatsApp
  • Enviar por mail

Requisitos mínimos navegadores

Estimado usuario, le informamos respecto de los requisitos mínimos de navegadores para hacer uso de nuestros servicios en línea.

Navegadores soportados:

  • Firefox en su última versión
  • Chrome en su última versión

 

Excepcionalmente se requiere Microsoft Edge en modo de compatibilidad de Internet Explorer para las siguientes aplicaciones:

 

Por más información comunicarse
Mail: csei_csu@bps.gub.uy
Teléfono: 1997 3000 de lunes a viernes de 8:00 a 18:00 h.



¿Cuán útil le resultó esta información?